/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Selected items"; ObjectID = "9"; */
"9.ibExternalAccessibilityDescription" = "선택된 항목";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "텍스트 셀";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "40"; */
"40.title" = "테이블 뷰 셀";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Search results"; ObjectID = "71"; */
"71.ibExternalAccessibilityDescription" = "검색 결과";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "77"; */
"77.title" = "텍스트 셀";

/* Class = "NSTextFieldCell"; placeholderString = "Search / Add"; ObjectID = "89"; */
"89.placeholderString" = "검색 / 추가";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "97"; */
"97.title" = "테이블 뷰 셀";

/* Class = "NSTextFieldCell"; title = "All Tags"; ObjectID = "106"; */
"106.title" = "모든 태그";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "110"; */
"110.title" = "45";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "118"; */
"118.title" = "45";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add"; ObjectID = "141"; */
"141.ibExternalAccessibilityDescription" = "추가";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Sort by usage"; ObjectID = "151"; */
"151.ibExternalAccessibilityDescription" = "용도에 따라 분류";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Sort by name"; ObjectID = "153"; */
"153.ibExternalAccessibilityDescription" = "이름으로 분류";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "B3j-9u-Sec"; */
"B3j-9u-Sec.title" = "모두";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "bXo-PR-FeM"; */
"bXo-PR-FeM.title" = "45";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "doC-Pw-C9V"; */
"doC-Pw-C9V.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "EpH-Xf-ZXD"; */
"EpH-Xf-ZXD.title" = "45";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "hAJ-rm-kkc"; */
"hAJ-rm-kkc.title" = "모두";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "J04-cC-ra6"; */
"J04-cC-ra6.title" = "모든";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Kec-EF-Vyx"; */
"Kec-EF-Vyx.title" = "테이블 뷰 셀";

